
PPI board member tasks - Task #118

PP-Mauritius

01/25/2012 03:07 AM - Lola Voronina

Status: Closed Start date: 01/25/2012

Priority: Normal Due date: 04/10/2012

Assignee: Thomas Gaul % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Thomas: Still in my pipeline, not contacted yet. I might report next meeting.

History

#1 - 03/02/2012 02:14 AM - Lola Voronina

- Due date changed from 01/31/2012 to 03/13/2012

- % Done changed from 0 to 50

Thomas: Wrote an email, no response yet

#2 - 04/01/2012 12:08 PM - Lola Voronina

- Due date changed from 03/13/2012 to 04/10/2012

- % Done changed from 50 to 80

Thomas: Wrote an email, no response yet

#3 - 05/01/2012 12:44 PM - Lola Voronina

- Status changed from New to Closed
